Subject: MOLPRO

From: [email-masked] (Sahasranaman Mahalakshmi)
Date: Fri, 16 Mar 2001 11:23:49 -0600

Dear CClers,

 I have been trying to do a MCSCF calculation using molpro. The program gets
 terminated at RHF-SCF itself. The error message is as follows :

PROgram RHF-SCF (open shell)

  NUmber of electrons:  13+  10-  SPace SYmmetry=2
  Spin Symmetry=Quartet

  COnvergence thresholds: 3.16E-06(Density)  1.00E-07(energy)
   Max. number of Iterations:  60
   Interpolation Type:  DIIS
   Interpolation STEPS:  2(START)   1(STEP)
   LEVEL SHIFTS:    -0.30(closed) 0.00(open)

  ?ERROR IN GET_INFO: NO DUMP RECORD: 2100.2

  The input file is enclosed as an attachment. Please let me know how could I
 correct the error.

 Thanking You,
 Mahalakshmi

output=/worklv/lakshmi/B3N/molpro/rhom/b3n.avdz.out
KEEP=/worklv/lakshmi/molpro_junk
SCR=/worklv/lakshmi/molpro_junk
cat <<! >$SCR/z17
***,b3n
memory,8,m
file,1,oi.int;
file,2,b3n.wfu;
geometry={
4
this is geometry optimization using cartesian
B, 0.0000,   0.0000,  -1.4140
B, 0.0000,   0.8355,   0.0000
B, 0.0000,  -0.8355,   0.0000
N, 0.0000,   0.0000,   1.1286
}
basis={
spd,B,AVDZ
spd,N,AVDZ}
int;
PRI,0;
rhf
occ,8,2,3,0; 
wf,23,2,3
save,2100.2;
orbprint,3;
optg
multi
occ,10,2,4,0;
closed,6,1,2,0;
optg
!
/chem/Molpro/molpro2000.1/bin/molpro -W$KEEP -I$SCR -d$SCR <$SCR/z17 >$output